Subject: [Pana] WG Action: Conclusion of Protocol for carrying Authentication for Network Access (pana)

From: IESG Secretary <[email-masked]>
Date: Fri, 4 Dec 2009 13:30:03 -0800 (PST)

The Protocol for carrying Authentication for Network Access (pana) working
group in the Internet Area has concluded.

The IESG contact persons are Jari Arkko and Ralph Droms.

The mailing list will remain active.

This working group is closed after successfully completing its chartered
work. The mailing list will be kept open for possible questions and
discussions around PANA. In addition, several remaining documents about
PANA extensions have been submitted for the individual submission process.
The documents will progressed as soon as their necessary revisions become
available.

The ADs would like to thank everyone who has been involved in the PANA
specification work, the chairs, Mark Townsley who was the responsible AD
when the PANA base documents were published, and various reviewers who
helped greatly improve the PANA specifications.